{
  "id": "denise_cbb9",
  "name": "Denise Meijer",
  "handle": "denise",
  "gender": "female",
  "description": "romanian female with braids who is a professional boxer",
  "tags": [
    "athletic",
    "muay thai",
    "brazilian jiu-jitsu",
    "bio-hacking",
    "mountain biking",
    "chess",
    "documentaries",
    "hiking"
  ],
  "avatar_url": "/media/denise_cbb9/avatar.webp?t=1770020802",
  "banner_url": "/media/denise_cbb9/banner.webp?t=1770021389",
  "videos": [
    "/media/denise_cbb9/videos/01_smile_reveal.mp4?t=1770020780"
  ],
  "images": [
    "/media/denise_cbb9/images/01_mid_mid_neutral.webp",
    "/media/denise_cbb9/images/02_image.webp",
    "/media/denise_cbb9/images/03_image.webp",
    "/media/denise_cbb9/images/07_image.webp",
    "/media/denise_cbb9/images/08_image.webp",
    "/media/denise_cbb9/images/09_image.webp",
    "/media/denise_cbb9/images/10_image.webp",
    "/media/denise_cbb9/images/11_image.webp",
    "/media/denise_cbb9/images/12_image.webp",
    "/media/denise_cbb9/images/14_image.webp",
    "/media/denise_cbb9/images/15_image.webp",
    "/media/denise_cbb9/images/16_image.webp",
    "/media/denise_cbb9/images/17_image.webp",
    "/media/denise_cbb9/images/19_image.webp",
    "/media/denise_cbb9/images/20_image.webp",
    "/media/denise_cbb9/images/21_image.webp",
    "/media/denise_cbb9/images/22_image.webp",
    "/media/denise_cbb9/images/23_image.webp",
    "/media/denise_cbb9/images/24_image.webp",
    "/media/denise_cbb9/images/25_image.webp",
    "/media/denise_cbb9/images/26_image.webp",
    "/media/denise_cbb9/images/27_image.webp",
    "/media/denise_cbb9/images/28_image.webp",
    "/media/denise_cbb9/images/29_image.webp",
    "/media/denise_cbb9/images/30_image.webp",
    "/media/denise_cbb9/images/31_image.webp",
    "/media/denise_cbb9/images/32_image.webp",
    "/media/denise_cbb9/images/33_image.webp",
    "/media/denise_cbb9/images/34_image.webp",
    "/media/denise_cbb9/images/35_image.webp",
    "/media/denise_cbb9/images/36_image.webp",
    "/media/denise_cbb9/images/37_image.webp",
    "/media/denise_cbb9/images/38_image.webp",
    "/media/denise_cbb9/images/39_image.webp",
    "/media/denise_cbb9/images/40_image.webp",
    "/media/denise_cbb9/images/41_image.webp",
    "/media/denise_cbb9/images/42_image.webp",
    "/media/denise_cbb9/images/43_image.webp",
    "/media/denise_cbb9/images/44_image.webp",
    "/media/denise_cbb9/images/45_image.webp",
    "/media/denise_cbb9/images/46_image.webp",
    "/media/denise_cbb9/images/47_image.webp",
    "/media/denise_cbb9/images/49_image.webp",
    "/media/denise_cbb9/images/50_image.webp",
    "/media/denise_cbb9/images/51_image.webp",
    "/media/denise_cbb9/images/53_image.webp",
    "/media/denise_cbb9/images/54_image.webp",
    "/media/denise_cbb9/images/55_image.webp",
    "/media/denise_cbb9/images/56_image.webp",
    "/media/denise_cbb9/images/57_image.webp",
    "/media/denise_cbb9/images/58_image.webp",
    "/media/denise_cbb9/images/59_image.webp",
    "/media/denise_cbb9/images/60_image.webp"
  ],
  "created_at": "2026-02-02T01:22:28.430921-07:00",
  "dir_name": "denise_cbb9"
}